--GENERATED ON: 05/12/2024 07:00:58


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['w-r-rlaunchz'] = {
	TEX_WIDTH=2010,
	TEX_HEIGHT=1014,
	FRAME_COUNT=288,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0288557213930348,0),
		[3]=v2fM(0,0577114427860697,0),
		[4]=v2fM(0,0865671641791045,0),
		[5]=v2fM(0,115422885572139,0),
		[6]=v2fM(0,144278606965174,0),
		[7]=v2fM(0,173134328358209,0),
		[8]=v2fM(0,201990049751244,0),
		[9]=v2fM(0,230845771144279,0),
		[10]=v2fM(0,259701492537313,0),
		[11]=v2fM(0,288557213930348,0),
		[12]=v2fM(0,317412935323383,0),
		[13]=v2fM(0,346268656716418,0),
		[14]=v2fM(0,375124378109453,0),
		[15]=v2fM(0,403980099502488,0),
		[16]=v2fM(0,432835820895522,0),
		[17]=v2fM(0,461691542288557,0),
		[18]=v2fM(0,0,0769230769230769),
		[19]=v2fM(0,0288557213930348,0,0769230769230769),
		[20]=v2fM(0,0577114427860697,0,0769230769230769),
		[21]=v2fM(0,0865671641791045,0,0769230769230769),
		[22]=v2fM(0,115422885572139,0,0769230769230769),
		[23]=v2fM(0,144278606965174,0,0769230769230769),
		[24]=v2fM(0,173134328358209,0,0769230769230769),
		[25]=v2fM(0,201990049751244,0,0769230769230769),
		[26]=v2fM(0,230845771144279,0,0769230769230769),
		[27]=v2fM(0,259701492537313,0,0769230769230769),
		[28]=v2fM(0,288557213930348,0,0769230769230769),
		[29]=v2fM(0,317412935323383,0,0769230769230769),
		[30]=v2fM(0,346268656716418,0,0769230769230769),
		[31]=v2fM(0,375124378109453,0,0769230769230769),
		[32]=v2fM(0,403980099502488,0,0769230769230769),
		[33]=v2fM(0,432835820895522,0,0769230769230769),
		[34]=v2fM(0,461691542288557,0,0769230769230769),
		[35]=v2fM(0,0,153846153846154),
		[36]=v2fM(0,0288557213930348,0,153846153846154),
		[37]=v2fM(0,0577114427860697,0,153846153846154),
		[38]=v2fM(0,0865671641791045,0,153846153846154),
		[39]=v2fM(0,115422885572139,0,153846153846154),
		[40]=v2fM(0,144278606965174,0,153846153846154),
		[41]=v2fM(0,173134328358209,0,153846153846154),
		[42]=v2fM(0,201990049751244,0,153846153846154),
		[43]=v2fM(0,230845771144279,0,153846153846154),
		[44]=v2fM(0,259701492537313,0,153846153846154),
		[45]=v2fM(0,288557213930348,0,153846153846154),
		[46]=v2fM(0,317412935323383,0,153846153846154),
		[47]=v2fM(0,346268656716418,0,153846153846154),
		[48]=v2fM(0,375124378109453,0,153846153846154),
		[49]=v2fM(0,403980099502488,0,153846153846154),
		[50]=v2fM(0,432835820895522,0,153846153846154),
		[51]=v2fM(0,461691542288557,0,153846153846154),
		[52]=v2fM(0,0,230769230769231),
		[53]=v2fM(0,0288557213930348,0,230769230769231),
		[54]=v2fM(0,0577114427860697,0,230769230769231),
		[55]=v2fM(0,0865671641791045,0,230769230769231),
		[56]=v2fM(0,115422885572139,0,230769230769231),
		[57]=v2fM(0,144278606965174,0,230769230769231),
		[58]=v2fM(0,173134328358209,0,230769230769231),
		[59]=v2fM(0,201990049751244,0,230769230769231),
		[60]=v2fM(0,230845771144279,0,230769230769231),
		[61]=v2fM(0,259701492537313,0,230769230769231),
		[62]=v2fM(0,288557213930348,0,230769230769231),
		[63]=v2fM(0,317412935323383,0,230769230769231),
		[64]=v2fM(0,346268656716418,0,230769230769231),
		[65]=v2fM(0,375124378109453,0,230769230769231),
		[66]=v2fM(0,403980099502488,0,230769230769231),
		[67]=v2fM(0,432835820895522,0,230769230769231),
		[68]=v2fM(0,461691542288557,0,230769230769231),
		[69]=v2fM(0,0,307692307692308),
		[70]=v2fM(0,0288557213930348,0,307692307692308),
		[71]=v2fM(0,0577114427860697,0,307692307692308),
		[72]=v2fM(0,0865671641791045,0,307692307692308),
		[73]=v2fM(0,115422885572139,0,307692307692308),
		[74]=v2fM(0,144278606965174,0,307692307692308),
		[75]=v2fM(0,173134328358209,0,307692307692308),
		[76]=v2fM(0,201990049751244,0,307692307692308),
		[77]=v2fM(0,230845771144279,0,307692307692308),
		[78]=v2fM(0,259701492537313,0,307692307692308),
		[79]=v2fM(0,288557213930348,0,307692307692308),
		[80]=v2fM(0,317412935323383,0,307692307692308),
		[81]=v2fM(0,346268656716418,0,307692307692308),
		[82]=v2fM(0,375124378109453,0,307692307692308),
		[83]=v2fM(0,403980099502488,0,307692307692308),
		[84]=v2fM(0,432835820895522,0,307692307692308),
		[85]=v2fM(0,461691542288557,0,307692307692308),
		[86]=v2fM(0,0,384615384615385),
		[87]=v2fM(0,0288557213930348,0,384615384615385),
		[88]=v2fM(0,0577114427860697,0,384615384615385),
		[89]=v2fM(0,0865671641791045,0,384615384615385),
		[90]=v2fM(0,115422885572139,0,384615384615385),
		[91]=v2fM(0,144278606965174,0,384615384615385),
		[92]=v2fM(0,173134328358209,0,384615384615385),
		[93]=v2fM(0,201990049751244,0,384615384615385),
		[94]=v2fM(0,230845771144279,0,384615384615385),
		[95]=v2fM(0,259701492537313,0,384615384615385),
		[96]=v2fM(0,288557213930348,0,384615384615385),
		[97]=v2fM(0,317412935323383,0,384615384615385),
		[98]=v2fM(0,346268656716418,0,384615384615385),
		[99]=v2fM(0,375124378109453,0,384615384615385),
		[100]=v2fM(0,403980099502488,0,384615384615385),
		[101]=v2fM(0,432835820895522,0,384615384615385),
		[102]=v2fM(0,461691542288557,0,384615384615385),
		[103]=v2fM(0,0,461538461538462),
		[104]=v2fM(0,0288557213930348,0,461538461538462),
		[105]=v2fM(0,0577114427860697,0,461538461538462),
		[106]=v2fM(0,0865671641791045,0,461538461538462),
		[107]=v2fM(0,115422885572139,0,461538461538462),
		[108]=v2fM(0,144278606965174,0,461538461538462),
		[109]=v2fM(0,173134328358209,0,461538461538462),
		[110]=v2fM(0,201990049751244,0,461538461538462),
		[111]=v2fM(0,230845771144279,0,461538461538462),
		[112]=v2fM(0,259701492537313,0,461538461538462),
		[113]=v2fM(0,288557213930348,0,461538461538462),
		[114]=v2fM(0,317412935323383,0,461538461538462),
		[115]=v2fM(0,346268656716418,0,461538461538462),
		[116]=v2fM(0,375124378109453,0,461538461538462),
		[117]=v2fM(0,403980099502488,0,461538461538462),
		[118]=v2fM(0,432835820895522,0,461538461538462),
		[119]=v2fM(0,461691542288557,0,461538461538462),
		[120]=v2fM(0,0,538461538461538),
		[121]=v2fM(0,0288557213930348,0,538461538461538),
		[122]=v2fM(0,0577114427860697,0,538461538461538),
		[123]=v2fM(0,0865671641791045,0,538461538461538),
		[124]=v2fM(0,115422885572139,0,538461538461538),
		[125]=v2fM(0,144278606965174,0,538461538461538),
		[126]=v2fM(0,173134328358209,0,538461538461538),
		[127]=v2fM(0,201990049751244,0,538461538461538),
		[128]=v2fM(0,230845771144279,0,538461538461538),
		[129]=v2fM(0,259701492537313,0,538461538461538),
		[130]=v2fM(0,288557213930348,0,538461538461538),
		[131]=v2fM(0,317412935323383,0,538461538461538),
		[132]=v2fM(0,346268656716418,0,538461538461538),
		[133]=v2fM(0,375124378109453,0,538461538461538),
		[134]=v2fM(0,403980099502488,0,538461538461538),
		[135]=v2fM(0,432835820895522,0,538461538461538),
		[136]=v2fM(0,461691542288557,0,538461538461538),
		[137]=v2fM(0,0,615384615384615),
		[138]=v2fM(0,0288557213930348,0,615384615384615),
		[139]=v2fM(0,0577114427860697,0,615384615384615),
		[140]=v2fM(0,0865671641791045,0,615384615384615),
		[141]=v2fM(0,115422885572139,0,615384615384615),
		[142]=v2fM(0,144278606965174,0,615384615384615),
		[143]=v2fM(0,173134328358209,0,615384615384615),
		[144]=v2fM(0,201990049751244,0,615384615384615),
		[145]=v2fM(0,230845771144279,0,615384615384615),
		[146]=v2fM(0,259701492537313,0,615384615384615),
		[147]=v2fM(0,288557213930348,0,615384615384615),
		[148]=v2fM(0,317412935323383,0,615384615384615),
		[149]=v2fM(0,346268656716418,0,615384615384615),
		[150]=v2fM(0,375124378109453,0,615384615384615),
		[151]=v2fM(0,403980099502488,0,615384615384615),
		[152]=v2fM(0,432835820895522,0,615384615384615),
		[153]=v2fM(0,461691542288557,0,615384615384615),
		[154]=v2fM(0,0,692307692307692),
		[155]=v2fM(0,0288557213930348,0,692307692307692),
		[156]=v2fM(0,0577114427860697,0,692307692307692),
		[157]=v2fM(0,0865671641791045,0,692307692307692),
		[158]=v2fM(0,115422885572139,0,692307692307692),
		[159]=v2fM(0,144278606965174,0,692307692307692),
		[160]=v2fM(0,173134328358209,0,692307692307692),
		[161]=v2fM(0,201990049751244,0,692307692307692),
		[162]=v2fM(0,230845771144279,0,692307692307692),
		[163]=v2fM(0,259701492537313,0,692307692307692),
		[164]=v2fM(0,288557213930348,0,692307692307692),
		[165]=v2fM(0,317412935323383,0,692307692307692),
		[166]=v2fM(0,346268656716418,0,692307692307692),
		[167]=v2fM(0,375124378109453,0,692307692307692),
		[168]=v2fM(0,403980099502488,0,692307692307692),
		[169]=v2fM(0,432835820895522,0,692307692307692),
		[170]=v2fM(0,461691542288557,0,692307692307692),
		[171]=v2fM(0,0,769230769230769),
		[172]=v2fM(0,0288557213930348,0,769230769230769),
		[173]=v2fM(0,0577114427860697,0,769230769230769),
		[174]=v2fM(0,0865671641791045,0,769230769230769),
		[175]=v2fM(0,115422885572139,0,769230769230769),
		[176]=v2fM(0,144278606965174,0,769230769230769),
		[177]=v2fM(0,173134328358209,0,769230769230769),
		[178]=v2fM(0,201990049751244,0,769230769230769),
		[179]=v2fM(0,230845771144279,0,769230769230769),
		[180]=v2fM(0,259701492537313,0,769230769230769),
		[181]=v2fM(0,288557213930348,0,769230769230769),
		[182]=v2fM(0,317412935323383,0,769230769230769),
		[183]=v2fM(0,346268656716418,0,769230769230769),
		[184]=v2fM(0,375124378109453,0,769230769230769),
		[185]=v2fM(0,403980099502488,0,769230769230769),
		[186]=v2fM(0,432835820895522,0,769230769230769),
		[187]=v2fM(0,461691542288557,0,769230769230769),
		[188]=v2fM(0,0,846153846153846),
		[189]=v2fM(0,0288557213930348,0,846153846153846),
		[190]=v2fM(0,0577114427860697,0,846153846153846),
		[191]=v2fM(0,0865671641791045,0,846153846153846),
		[192]=v2fM(0,115422885572139,0,846153846153846),
		[193]=v2fM(0,144278606965174,0,846153846153846),
		[194]=v2fM(0,173134328358209,0,846153846153846),
		[195]=v2fM(0,201990049751244,0,846153846153846),
		[196]=v2fM(0,230845771144279,0,846153846153846),
		[197]=v2fM(0,259701492537313,0,846153846153846),
		[198]=v2fM(0,288557213930348,0,846153846153846),
		[199]=v2fM(0,317412935323383,0,846153846153846),
		[200]=v2fM(0,346268656716418,0,846153846153846),
		[201]=v2fM(0,375124378109453,0,846153846153846),
		[202]=v2fM(0,403980099502488,0,846153846153846),
		[203]=v2fM(0,432835820895522,0,846153846153846),
		[204]=v2fM(0,461691542288557,0,846153846153846),
		[205]=v2fM(0,0,923076923076923),
		[206]=v2fM(0,0288557213930348,0,923076923076923),
		[207]=v2fM(0,0577114427860697,0,923076923076923),
		[208]=v2fM(0,0865671641791045,0,923076923076923),
		[209]=v2fM(0,115422885572139,0,923076923076923),
		[210]=v2fM(0,144278606965174,0,923076923076923),
		[211]=v2fM(0,173134328358209,0,923076923076923),
		[212]=v2fM(0,201990049751244,0,923076923076923),
		[213]=v2fM(0,230845771144279,0,923076923076923),
		[214]=v2fM(0,259701492537313,0,923076923076923),
		[215]=v2fM(0,288557213930348,0,923076923076923),
		[216]=v2fM(0,317412935323383,0,923076923076923),
		[217]=v2fM(0,346268656716418,0,923076923076923),
		[218]=v2fM(0,375124378109453,0,923076923076923),
		[219]=v2fM(0,403980099502488,0,923076923076923),
		[220]=v2fM(0,432835820895522,0,923076923076923),
		[221]=v2fM(0,461691542288557,0,923076923076923),
		[222]=v2fM(0,509452736318408,0),
		[223]=v2fM(0,538308457711443,0),
		[224]=v2fM(0,567164179104478,0),
		[225]=v2fM(0,596019900497512,0),
		[226]=v2fM(0,624875621890547,0),
		[227]=v2fM(0,653731343283582,0),
		[228]=v2fM(0,682587064676617,0),
		[229]=v2fM(0,711442786069652,0),
		[230]=v2fM(0,740298507462687,0),
		[231]=v2fM(0,769154228855721,0),
		[232]=v2fM(0,798009950248756,0),
		[233]=v2fM(0,826865671641791,0),
		[234]=v2fM(0,855721393034826,0),
		[235]=v2fM(0,884577114427861,0),
		[236]=v2fM(0,913432835820896,0),
		[237]=v2fM(0,94228855721393,0),
		[238]=v2fM(0,971144278606965,0),
		[239]=v2fM(0,509452736318408,0,0769230769230769),
		[240]=v2fM(0,538308457711443,0,0769230769230769),
		[241]=v2fM(0,567164179104478,0,0769230769230769),
		[242]=v2fM(0,596019900497512,0,0769230769230769),
		[243]=v2fM(0,624875621890547,0,0769230769230769),
		[244]=v2fM(0,653731343283582,0,0769230769230769),
		[245]=v2fM(0,682587064676617,0,0769230769230769),
		[246]=v2fM(0,711442786069652,0,0769230769230769),
		[247]=v2fM(0,740298507462687,0,0769230769230769),
		[248]=v2fM(0,769154228855721,0,0769230769230769),
		[249]=v2fM(0,798009950248756,0,0769230769230769),
		[250]=v2fM(0,826865671641791,0,0769230769230769),
		[251]=v2fM(0,855721393034826,0,0769230769230769),
		[252]=v2fM(0,884577114427861,0,0769230769230769),
		[253]=v2fM(0,913432835820896,0,0769230769230769),
		[254]=v2fM(0,94228855721393,0,0769230769230769),
		[255]=v2fM(0,971144278606965,0,0769230769230769),
		[256]=v2fM(0,509452736318408,0,153846153846154),
		[257]=v2fM(0,538308457711443,0,153846153846154),
		[258]=v2fM(0,567164179104478,0,153846153846154),
		[259]=v2fM(0,596019900497512,0,153846153846154),
		[260]=v2fM(0,624875621890547,0,153846153846154),
		[261]=v2fM(0,653731343283582,0,153846153846154),
		[262]=v2fM(0,682587064676617,0,153846153846154),
		[263]=v2fM(0,711442786069652,0,153846153846154),
		[264]=v2fM(0,740298507462687,0,153846153846154),
		[265]=v2fM(0,769154228855721,0,153846153846154),
		[266]=v2fM(0,798009950248756,0,153846153846154),
		[267]=v2fM(0,826865671641791,0,153846153846154),
		[268]=v2fM(0,855721393034826,0,153846153846154),
		[269]=v2fM(0,884577114427861,0,153846153846154),
		[270]=v2fM(0,913432835820896,0,153846153846154),
		[271]=v2fM(0,94228855721393,0,153846153846154),
		[272]=v2fM(0,971144278606965,0,153846153846154),
		[273]=v2fM(0,509452736318408,0,230769230769231),
		[274]=v2fM(0,538308457711443,0,230769230769231),
		[275]=v2fM(0,567164179104478,0,230769230769231),
		[276]=v2fM(0,596019900497512,0,230769230769231),
		[277]=v2fM(0,624875621890547,0,230769230769231),
		[278]=v2fM(0,653731343283582,0,230769230769231),
		[279]=v2fM(0,682587064676617,0,230769230769231),
		[280]=v2fM(0,711442786069652,0,230769230769231),
		[281]=v2fM(0,740298507462687,0,230769230769231),
		[282]=v2fM(0,769154228855721,0,230769230769231),
		[283]=v2fM(0,798009950248756,0,230769230769231),
		[284]=v2fM(0,826865671641791,0,230769230769231),
		[285]=v2fM(0,855721393034826,0,230769230769231),
		[286]=v2fM(0,884577114427861,0,230769230769231),
		[287]=v2fM(0,913432835820896,0,230769230769231),
		[288]=v2fM(0,94228855721393,0,230769230769231),
	},
	FRAME_SIZES={
		[1]={WIDTH=58,HEIGHT=78},
		[2]={WIDTH=58,HEIGHT=78},
		[3]={WIDTH=58,HEIGHT=78},
		[4]={WIDTH=58,HEIGHT=78},
		[5]={WIDTH=58,HEIGHT=78},
		[6]={WIDTH=58,HEIGHT=78},
		[7]={WIDTH=58,HEIGHT=78},
		[8]={WIDTH=58,HEIGHT=78},
		[9]={WIDTH=58,HEIGHT=78},
		[10]={WIDTH=58,HEIGHT=78},
		[11]={WIDTH=58,HEIGHT=78},
		[12]={WIDTH=58,HEIGHT=78},
		[13]={WIDTH=58,HEIGHT=78},
		[14]={WIDTH=58,HEIGHT=78},
		[15]={WIDTH=58,HEIGHT=78},
		[16]={WIDTH=58,HEIGHT=78},
		[17]={WIDTH=58,HEIGHT=78},
		[18]={WIDTH=58,HEIGHT=78},
		[19]={WIDTH=58,HEIGHT=78},
		[20]={WIDTH=58,HEIGHT=78},
		[21]={WIDTH=58,HEIGHT=78},
		[22]={WIDTH=58,HEIGHT=78},
		[23]={WIDTH=58,HEIGHT=78},
		[24]={WIDTH=58,HEIGHT=78},
		[25]={WIDTH=58,HEIGHT=78},
		[26]={WIDTH=58,HEIGHT=78},
		[27]={WIDTH=58,HEIGHT=78},
		[28]={WIDTH=58,HEIGHT=78},
		[29]={WIDTH=58,HEIGHT=78},
		[30]={WIDTH=58,HEIGHT=78},
		[31]={WIDTH=58,HEIGHT=78},
		[32]={WIDTH=58,HEIGHT=78},
		[33]={WIDTH=58,HEIGHT=78},
		[34]={WIDTH=58,HEIGHT=78},
		[35]={WIDTH=58,HEIGHT=78},
		[36]={WIDTH=58,HEIGHT=78},
		[37]={WIDTH=58,HEIGHT=78},
		[38]={WIDTH=58,HEIGHT=78},
		[39]={WIDTH=58,HEIGHT=78},
		[40]={WIDTH=58,HEIGHT=78},
		[41]={WIDTH=58,HEIGHT=78},
		[42]={WIDTH=58,HEIGHT=78},
		[43]={WIDTH=58,HEIGHT=78},
		[44]={WIDTH=58,HEIGHT=78},
		[45]={WIDTH=58,HEIGHT=78},
		[46]={WIDTH=58,HEIGHT=78},
		[47]={WIDTH=58,HEIGHT=78},
		[48]={WIDTH=58,HEIGHT=78},
		[49]={WIDTH=58,HEIGHT=78},
		[50]={WIDTH=58,HEIGHT=78},
		[51]={WIDTH=58,HEIGHT=78},
		[52]={WIDTH=58,HEIGHT=78},
		[53]={WIDTH=58,HEIGHT=78},
		[54]={WIDTH=58,HEIGHT=78},
		[55]={WIDTH=58,HEIGHT=78},
		[56]={WIDTH=58,HEIGHT=78},
		[57]={WIDTH=58,HEIGHT=78},
		[58]={WIDTH=58,HEIGHT=78},
		[59]={WIDTH=58,HEIGHT=78},
		[60]={WIDTH=58,HEIGHT=78},
		[61]={WIDTH=58,HEIGHT=78},
		[62]={WIDTH=58,HEIGHT=78},
		[63]={WIDTH=58,HEIGHT=78},
		[64]={WIDTH=58,HEIGHT=78},
		[65]={WIDTH=58,HEIGHT=78},
		[66]={WIDTH=58,HEIGHT=78},
		[67]={WIDTH=58,HEIGHT=78},
		[68]={WIDTH=58,HEIGHT=78},
		[69]={WIDTH=58,HEIGHT=78},
		[70]={WIDTH=58,HEIGHT=78},
		[71]={WIDTH=58,HEIGHT=78},
		[72]={WIDTH=58,HEIGHT=78},
		[73]={WIDTH=58,HEIGHT=78},
		[74]={WIDTH=58,HEIGHT=78},
		[75]={WIDTH=58,HEIGHT=78},
		[76]={WIDTH=58,HEIGHT=78},
		[77]={WIDTH=58,HEIGHT=78},
		[78]={WIDTH=58,HEIGHT=78},
		[79]={WIDTH=58,HEIGHT=78},
		[80]={WIDTH=58,HEIGHT=78},
		[81]={WIDTH=58,HEIGHT=78},
		[82]={WIDTH=58,HEIGHT=78},
		[83]={WIDTH=58,HEIGHT=78},
		[84]={WIDTH=58,HEIGHT=78},
		[85]={WIDTH=58,HEIGHT=78},
		[86]={WIDTH=58,HEIGHT=78},
		[87]={WIDTH=58,HEIGHT=78},
		[88]={WIDTH=58,HEIGHT=78},
		[89]={WIDTH=58,HEIGHT=78},
		[90]={WIDTH=58,HEIGHT=78},
		[91]={WIDTH=58,HEIGHT=78},
		[92]={WIDTH=58,HEIGHT=78},
		[93]={WIDTH=58,HEIGHT=78},
		[94]={WIDTH=58,HEIGHT=78},
		[95]={WIDTH=58,HEIGHT=78},
		[96]={WIDTH=58,HEIGHT=78},
		[97]={WIDTH=58,HEIGHT=78},
		[98]={WIDTH=58,HEIGHT=78},
		[99]={WIDTH=58,HEIGHT=78},
		[100]={WIDTH=58,HEIGHT=78},
		[101]={WIDTH=58,HEIGHT=78},
		[102]={WIDTH=58,HEIGHT=78},
		[103]={WIDTH=58,HEIGHT=78},
		[104]={WIDTH=58,HEIGHT=78},
		[105]={WIDTH=58,HEIGHT=78},
		[106]={WIDTH=58,HEIGHT=78},
		[107]={WIDTH=58,HEIGHT=78},
		[108]={WIDTH=58,HEIGHT=78},
		[109]={WIDTH=58,HEIGHT=78},
		[110]={WIDTH=58,HEIGHT=78},
		[111]={WIDTH=58,HEIGHT=78},
		[112]={WIDTH=58,HEIGHT=78},
		[113]={WIDTH=58,HEIGHT=78},
		[114]={WIDTH=58,HEIGHT=78},
		[115]={WIDTH=58,HEIGHT=78},
		[116]={WIDTH=58,HEIGHT=78},
		[117]={WIDTH=58,HEIGHT=78},
		[118]={WIDTH=58,HEIGHT=78},
		[119]={WIDTH=58,HEIGHT=78},
		[120]={WIDTH=58,HEIGHT=78},
		[121]={WIDTH=58,HEIGHT=78},
		[122]={WIDTH=58,HEIGHT=78},
		[123]={WIDTH=58,HEIGHT=78},
		[124]={WIDTH=58,HEIGHT=78},
		[125]={WIDTH=58,HEIGHT=78},
		[126]={WIDTH=58,HEIGHT=78},
		[127]={WIDTH=58,HEIGHT=78},
		[128]={WIDTH=58,HEIGHT=78},
		[129]={WIDTH=58,HEIGHT=78},
		[130]={WIDTH=58,HEIGHT=78},
		[131]={WIDTH=58,HEIGHT=78},
		[132]={WIDTH=58,HEIGHT=78},
		[133]={WIDTH=58,HEIGHT=78},
		[134]={WIDTH=58,HEIGHT=78},
		[135]={WIDTH=58,HEIGHT=78},
		[136]={WIDTH=58,HEIGHT=78},
		[137]={WIDTH=58,HEIGHT=78},
		[138]={WIDTH=58,HEIGHT=78},
		[139]={WIDTH=58,HEIGHT=78},
		[140]={WIDTH=58,HEIGHT=78},
		[141]={WIDTH=58,HEIGHT=78},
		[142]={WIDTH=58,HEIGHT=78},
		[143]={WIDTH=58,HEIGHT=78},
		[144]={WIDTH=58,HEIGHT=78},
		[145]={WIDTH=58,HEIGHT=78},
		[146]={WIDTH=58,HEIGHT=78},
		[147]={WIDTH=58,HEIGHT=78},
		[148]={WIDTH=58,HEIGHT=78},
		[149]={WIDTH=58,HEIGHT=78},
		[150]={WIDTH=58,HEIGHT=78},
		[151]={WIDTH=58,HEIGHT=78},
		[152]={WIDTH=58,HEIGHT=78},
		[153]={WIDTH=58,HEIGHT=78},
		[154]={WIDTH=58,HEIGHT=78},
		[155]={WIDTH=58,HEIGHT=78},
		[156]={WIDTH=58,HEIGHT=78},
		[157]={WIDTH=58,HEIGHT=78},
		[158]={WIDTH=58,HEIGHT=78},
		[159]={WIDTH=58,HEIGHT=78},
		[160]={WIDTH=58,HEIGHT=78},
		[161]={WIDTH=58,HEIGHT=78},
		[162]={WIDTH=58,HEIGHT=78},
		[163]={WIDTH=58,HEIGHT=78},
		[164]={WIDTH=58,HEIGHT=78},
		[165]={WIDTH=58,HEIGHT=78},
		[166]={WIDTH=58,HEIGHT=78},
		[167]={WIDTH=58,HEIGHT=78},
		[168]={WIDTH=58,HEIGHT=78},
		[169]={WIDTH=58,HEIGHT=78},
		[170]={WIDTH=58,HEIGHT=78},
		[171]={WIDTH=58,HEIGHT=78},
		[172]={WIDTH=58,HEIGHT=78},
		[173]={WIDTH=58,HEIGHT=78},
		[174]={WIDTH=58,HEIGHT=78},
		[175]={WIDTH=58,HEIGHT=78},
		[176]={WIDTH=58,HEIGHT=78},
		[177]={WIDTH=58,HEIGHT=78},
		[178]={WIDTH=58,HEIGHT=78},
		[179]={WIDTH=58,HEIGHT=78},
		[180]={WIDTH=58,HEIGHT=78},
		[181]={WIDTH=58,HEIGHT=78},
		[182]={WIDTH=58,HEIGHT=78},
		[183]={WIDTH=58,HEIGHT=78},
		[184]={WIDTH=58,HEIGHT=78},
		[185]={WIDTH=58,HEIGHT=78},
		[186]={WIDTH=58,HEIGHT=78},
		[187]={WIDTH=58,HEIGHT=78},
		[188]={WIDTH=58,HEIGHT=78},
		[189]={WIDTH=58,HEIGHT=78},
		[190]={WIDTH=58,HEIGHT=78},
		[191]={WIDTH=58,HEIGHT=78},
		[192]={WIDTH=58,HEIGHT=78},
		[193]={WIDTH=58,HEIGHT=78},
		[194]={WIDTH=58,HEIGHT=78},
		[195]={WIDTH=58,HEIGHT=78},
		[196]={WIDTH=58,HEIGHT=78},
		[197]={WIDTH=58,HEIGHT=78},
		[198]={WIDTH=58,HEIGHT=78},
		[199]={WIDTH=58,HEIGHT=78},
		[200]={WIDTH=58,HEIGHT=78},
		[201]={WIDTH=58,HEIGHT=78},
		[202]={WIDTH=58,HEIGHT=78},
		[203]={WIDTH=58,HEIGHT=78},
		[204]={WIDTH=58,HEIGHT=78},
		[205]={WIDTH=58,HEIGHT=78},
		[206]={WIDTH=58,HEIGHT=78},
		[207]={WIDTH=58,HEIGHT=78},
		[208]={WIDTH=58,HEIGHT=78},
		[209]={WIDTH=58,HEIGHT=78},
		[210]={WIDTH=58,HEIGHT=78},
		[211]={WIDTH=58,HEIGHT=78},
		[212]={WIDTH=58,HEIGHT=78},
		[213]={WIDTH=58,HEIGHT=78},
		[214]={WIDTH=58,HEIGHT=78},
		[215]={WIDTH=58,HEIGHT=78},
		[216]={WIDTH=58,HEIGHT=78},
		[217]={WIDTH=58,HEIGHT=78},
		[218]={WIDTH=58,HEIGHT=78},
		[219]={WIDTH=58,HEIGHT=78},
		[220]={WIDTH=58,HEIGHT=78},
		[221]={WIDTH=58,HEIGHT=78},
		[222]={WIDTH=58,HEIGHT=78},
		[223]={WIDTH=58,HEIGHT=78},
		[224]={WIDTH=58,HEIGHT=78},
		[225]={WIDTH=58,HEIGHT=78},
		[226]={WIDTH=58,HEIGHT=78},
		[227]={WIDTH=58,HEIGHT=78},
		[228]={WIDTH=58,HEIGHT=78},
		[229]={WIDTH=58,HEIGHT=78},
		[230]={WIDTH=58,HEIGHT=78},
		[231]={WIDTH=58,HEIGHT=78},
		[232]={WIDTH=58,HEIGHT=78},
		[233]={WIDTH=58,HEIGHT=78},
		[234]={WIDTH=58,HEIGHT=78},
		[235]={WIDTH=58,HEIGHT=78},
		[236]={WIDTH=58,HEIGHT=78},
		[237]={WIDTH=58,HEIGHT=78},
		[238]={WIDTH=58,HEIGHT=78},
		[239]={WIDTH=58,HEIGHT=78},
		[240]={WIDTH=58,HEIGHT=78},
		[241]={WIDTH=58,HEIGHT=78},
		[242]={WIDTH=58,HEIGHT=78},
		[243]={WIDTH=58,HEIGHT=78},
		[244]={WIDTH=58,HEIGHT=78},
		[245]={WIDTH=58,HEIGHT=78},
		[246]={WIDTH=58,HEIGHT=78},
		[247]={WIDTH=58,HEIGHT=78},
		[248]={WIDTH=58,HEIGHT=78},
		[249]={WIDTH=58,HEIGHT=78},
		[250]={WIDTH=58,HEIGHT=78},
		[251]={WIDTH=58,HEIGHT=78},
		[252]={WIDTH=58,HEIGHT=78},
		[253]={WIDTH=58,HEIGHT=78},
		[254]={WIDTH=58,HEIGHT=78},
		[255]={WIDTH=58,HEIGHT=78},
		[256]={WIDTH=58,HEIGHT=78},
		[257]={WIDTH=58,HEIGHT=78},
		[258]={WIDTH=58,HEIGHT=78},
		[259]={WIDTH=58,HEIGHT=78},
		[260]={WIDTH=58,HEIGHT=78},
		[261]={WIDTH=58,HEIGHT=78},
		[262]={WIDTH=58,HEIGHT=78},
		[263]={WIDTH=58,HEIGHT=78},
		[264]={WIDTH=58,HEIGHT=78},
		[265]={WIDTH=58,HEIGHT=78},
		[266]={WIDTH=58,HEIGHT=78},
		[267]={WIDTH=58,HEIGHT=78},
		[268]={WIDTH=58,HEIGHT=78},
		[269]={WIDTH=58,HEIGHT=78},
		[270]={WIDTH=58,HEIGHT=78},
		[271]={WIDTH=58,HEIGHT=78},
		[272]={WIDTH=58,HEIGHT=78},
		[273]={WIDTH=58,HEIGHT=78},
		[274]={WIDTH=58,HEIGHT=78},
		[275]={WIDTH=58,HEIGHT=78},
		[276]={WIDTH=58,HEIGHT=78},
		[277]={WIDTH=58,HEIGHT=78},
		[278]={WIDTH=58,HEIGHT=78},
		[279]={WIDTH=58,HEIGHT=78},
		[280]={WIDTH=58,HEIGHT=78},
		[281]={WIDTH=58,HEIGHT=78},
		[282]={WIDTH=58,HEIGHT=78},
		[283]={WIDTH=58,HEIGHT=78},
		[284]={WIDTH=58,HEIGHT=78},
		[285]={WIDTH=58,HEIGHT=78},
		[286]={WIDTH=58,HEIGHT=78},
		[287]={WIDTH=58,HEIGHT=78},
		[288]={WIDTH=58,HEIGHT=78},
	},
	FRAME_INDEXS={
		['w-r-rlaunch0191z']=1,
		['w-r-rlaunch0192z']=2,
		['w-r-rlaunch0189z']=3,
		['w-r-rlaunch0190z']=4,
		['w-r-rlaunch0193z']=5,
		['w-r-rlaunch0196z']=6,
		['w-r-rlaunch0197z']=7,
		['w-r-rlaunch0194z']=8,
		['w-r-rlaunch0195z']=9,
		['w-r-rlaunch0182z']=10,
		['w-r-rlaunch0183z']=11,
		['w-r-rlaunch0180z']=12,
		['w-r-rlaunch0181z']=13,
		['w-r-rlaunch0184z']=14,
		['w-r-rlaunch0187z']=15,
		['w-r-rlaunch0188z']=16,
		['w-r-rlaunch0185z']=17,
		['w-r-rlaunch0186z']=18,
		['w-r-rlaunch0209z']=19,
		['w-r-rlaunch0210z']=20,
		['w-r-rlaunch0207z']=21,
		['w-r-rlaunch0208z']=22,
		['w-r-rlaunch0211z']=23,
		['w-r-rlaunch0214z']=24,
		['w-r-rlaunch0215z']=25,
		['w-r-rlaunch0212z']=26,
		['w-r-rlaunch0213z']=27,
		['w-r-rlaunch0200z']=28,
		['w-r-rlaunch0201z']=29,
		['w-r-rlaunch0198z']=30,
		['w-r-rlaunch0199z']=31,
		['w-r-rlaunch0202z']=32,
		['w-r-rlaunch0205z']=33,
		['w-r-rlaunch0206z']=34,
		['w-r-rlaunch0203z']=35,
		['w-r-rlaunch0204z']=36,
		['w-r-rlaunch0155z']=37,
		['w-r-rlaunch0156z']=38,
		['w-r-rlaunch0153z']=39,
		['w-r-rlaunch0154z']=40,
		['w-r-rlaunch0157z']=41,
		['w-r-rlaunch0160z']=42,
		['w-r-rlaunch0161z']=43,
		['w-r-rlaunch0158z']=44,
		['w-r-rlaunch0159z']=45,
		['w-r-rlaunch0146z']=46,
		['w-r-rlaunch0147z']=47,
		['w-r-rlaunch0144z']=48,
		['w-r-rlaunch0145z']=49,
		['w-r-rlaunch0148z']=50,
		['w-r-rlaunch0151z']=51,
		['w-r-rlaunch0152z']=52,
		['w-r-rlaunch0149z']=53,
		['w-r-rlaunch0150z']=54,
		['w-r-rlaunch0173z']=55,
		['w-r-rlaunch0174z']=56,
		['w-r-rlaunch0171z']=57,
		['w-r-rlaunch0172z']=58,
		['w-r-rlaunch0175z']=59,
		['w-r-rlaunch0178z']=60,
		['w-r-rlaunch0179z']=61,
		['w-r-rlaunch0176z']=62,
		['w-r-rlaunch0177z']=63,
		['w-r-rlaunch0164z']=64,
		['w-r-rlaunch0165z']=65,
		['w-r-rlaunch0162z']=66,
		['w-r-rlaunch0163z']=67,
		['w-r-rlaunch0166z']=68,
		['w-r-rlaunch0169z']=69,
		['w-r-rlaunch0170z']=70,
		['w-r-rlaunch0167z']=71,
		['w-r-rlaunch0168z']=72,
		['w-r-rlaunch0263z']=73,
		['w-r-rlaunch0264z']=74,
		['w-r-rlaunch0261z']=75,
		['w-r-rlaunch0262z']=76,
		['w-r-rlaunch0265z']=77,
		['w-r-rlaunch0268z']=78,
		['w-r-rlaunch0269z']=79,
		['w-r-rlaunch0266z']=80,
		['w-r-rlaunch0267z']=81,
		['w-r-rlaunch0254z']=82,
		['w-r-rlaunch0255z']=83,
		['w-r-rlaunch0252z']=84,
		['w-r-rlaunch0253z']=85,
		['w-r-rlaunch0256z']=86,
		['w-r-rlaunch0259z']=87,
		['w-r-rlaunch0260z']=88,
		['w-r-rlaunch0257z']=89,
		['w-r-rlaunch0258z']=90,
		['w-r-rlaunch0281z']=91,
		['w-r-rlaunch0282z']=92,
		['w-r-rlaunch0279z']=93,
		['w-r-rlaunch0280z']=94,
		['w-r-rlaunch0283z']=95,
		['w-r-rlaunch0286z']=96,
		['w-r-rlaunch0287z']=97,
		['w-r-rlaunch0284z']=98,
		['w-r-rlaunch0285z']=99,
		['w-r-rlaunch0272z']=100,
		['w-r-rlaunch0273z']=101,
		['w-r-rlaunch0270z']=102,
		['w-r-rlaunch0271z']=103,
		['w-r-rlaunch0274z']=104,
		['w-r-rlaunch0277z']=105,
		['w-r-rlaunch0278z']=106,
		['w-r-rlaunch0275z']=107,
		['w-r-rlaunch0276z']=108,
		['w-r-rlaunch0227z']=109,
		['w-r-rlaunch0228z']=110,
		['w-r-rlaunch0225z']=111,
		['w-r-rlaunch0226z']=112,
		['w-r-rlaunch0229z']=113,
		['w-r-rlaunch0232z']=114,
		['w-r-rlaunch0233z']=115,
		['w-r-rlaunch0230z']=116,
		['w-r-rlaunch0231z']=117,
		['w-r-rlaunch0218z']=118,
		['w-r-rlaunch0219z']=119,
		['w-r-rlaunch0216z']=120,
		['w-r-rlaunch0217z']=121,
		['w-r-rlaunch0220z']=122,
		['w-r-rlaunch0223z']=123,
		['w-r-rlaunch0224z']=124,
		['w-r-rlaunch0221z']=125,
		['w-r-rlaunch0222z']=126,
		['w-r-rlaunch0245z']=127,
		['w-r-rlaunch0246z']=128,
		['w-r-rlaunch0243z']=129,
		['w-r-rlaunch0244z']=130,
		['w-r-rlaunch0247z']=131,
		['w-r-rlaunch0250z']=132,
		['w-r-rlaunch0251z']=133,
		['w-r-rlaunch0248z']=134,
		['w-r-rlaunch0249z']=135,
		['w-r-rlaunch0236z']=136,
		['w-r-rlaunch0237z']=137,
		['w-r-rlaunch0234z']=138,
		['w-r-rlaunch0235z']=139,
		['w-r-rlaunch0238z']=140,
		['w-r-rlaunch0241z']=141,
		['w-r-rlaunch0242z']=142,
		['w-r-rlaunch0239z']=143,
		['w-r-rlaunch0240z']=144,
		['w-r-rlaunch0047z']=145,
		['w-r-rlaunch0048z']=146,
		['w-r-rlaunch0045z']=147,
		['w-r-rlaunch0046z']=148,
		['w-r-rlaunch0049z']=149,
		['w-r-rlaunch0052z']=150,
		['w-r-rlaunch0053z']=151,
		['w-r-rlaunch0050z']=152,
		['w-r-rlaunch0051z']=153,
		['w-r-rlaunch0038z']=154,
		['w-r-rlaunch0039z']=155,
		['w-r-rlaunch0036z']=156,
		['w-r-rlaunch0037z']=157,
		['w-r-rlaunch0040z']=158,
		['w-r-rlaunch0043z']=159,
		['w-r-rlaunch0044z']=160,
		['w-r-rlaunch0041z']=161,
		['w-r-rlaunch0042z']=162,
		['w-r-rlaunch0065z']=163,
		['w-r-rlaunch0066z']=164,
		['w-r-rlaunch0063z']=165,
		['w-r-rlaunch0064z']=166,
		['w-r-rlaunch0067z']=167,
		['w-r-rlaunch0070z']=168,
		['w-r-rlaunch0071z']=169,
		['w-r-rlaunch0068z']=170,
		['w-r-rlaunch0069z']=171,
		['w-r-rlaunch0056z']=172,
		['w-r-rlaunch0057z']=173,
		['w-r-rlaunch0054z']=174,
		['w-r-rlaunch0055z']=175,
		['w-r-rlaunch0058z']=176,
		['w-r-rlaunch0061z']=177,
		['w-r-rlaunch0062z']=178,
		['w-r-rlaunch0059z']=179,
		['w-r-rlaunch0060z']=180,
		['w-r-rlaunch0011z']=181,
		['w-r-rlaunch0012z']=182,
		['w-r-rlaunch0009z']=183,
		['w-r-rlaunch0010z']=184,
		['w-r-rlaunch0013z']=185,
		['w-r-rlaunch0016z']=186,
		['w-r-rlaunch0017z']=187,
		['w-r-rlaunch0014z']=188,
		['w-r-rlaunch0015z']=189,
		['w-r-rlaunch0002z']=190,
		['w-r-rlaunch0003z']=191,
		['w-r-rlaunch0000z']=192,
		['w-r-rlaunch0001z']=193,
		['w-r-rlaunch0004z']=194,
		['w-r-rlaunch0007z']=195,
		['w-r-rlaunch0008z']=196,
		['w-r-rlaunch0005z']=197,
		['w-r-rlaunch0006z']=198,
		['w-r-rlaunch0029z']=199,
		['w-r-rlaunch0030z']=200,
		['w-r-rlaunch0027z']=201,
		['w-r-rlaunch0028z']=202,
		['w-r-rlaunch0031z']=203,
		['w-r-rlaunch0034z']=204,
		['w-r-rlaunch0035z']=205,
		['w-r-rlaunch0032z']=206,
		['w-r-rlaunch0033z']=207,
		['w-r-rlaunch0020z']=208,
		['w-r-rlaunch0021z']=209,
		['w-r-rlaunch0018z']=210,
		['w-r-rlaunch0019z']=211,
		['w-r-rlaunch0022z']=212,
		['w-r-rlaunch0025z']=213,
		['w-r-rlaunch0026z']=214,
		['w-r-rlaunch0023z']=215,
		['w-r-rlaunch0024z']=216,
		['w-r-rlaunch0119z']=217,
		['w-r-rlaunch0120z']=218,
		['w-r-rlaunch0117z']=219,
		['w-r-rlaunch0118z']=220,
		['w-r-rlaunch0121z']=221,
		['w-r-rlaunch0124z']=222,
		['w-r-rlaunch0125z']=223,
		['w-r-rlaunch0122z']=224,
		['w-r-rlaunch0123z']=225,
		['w-r-rlaunch0110z']=226,
		['w-r-rlaunch0111z']=227,
		['w-r-rlaunch0108z']=228,
		['w-r-rlaunch0109z']=229,
		['w-r-rlaunch0112z']=230,
		['w-r-rlaunch0115z']=231,
		['w-r-rlaunch0116z']=232,
		['w-r-rlaunch0113z']=233,
		['w-r-rlaunch0114z']=234,
		['w-r-rlaunch0137z']=235,
		['w-r-rlaunch0138z']=236,
		['w-r-rlaunch0135z']=237,
		['w-r-rlaunch0136z']=238,
		['w-r-rlaunch0139z']=239,
		['w-r-rlaunch0142z']=240,
		['w-r-rlaunch0143z']=241,
		['w-r-rlaunch0140z']=242,
		['w-r-rlaunch0141z']=243,
		['w-r-rlaunch0128z']=244,
		['w-r-rlaunch0129z']=245,
		['w-r-rlaunch0126z']=246,
		['w-r-rlaunch0127z']=247,
		['w-r-rlaunch0130z']=248,
		['w-r-rlaunch0133z']=249,
		['w-r-rlaunch0134z']=250,
		['w-r-rlaunch0131z']=251,
		['w-r-rlaunch0132z']=252,
		['w-r-rlaunch0083z']=253,
		['w-r-rlaunch0084z']=254,
		['w-r-rlaunch0081z']=255,
		['w-r-rlaunch0082z']=256,
		['w-r-rlaunch0085z']=257,
		['w-r-rlaunch0088z']=258,
		['w-r-rlaunch0089z']=259,
		['w-r-rlaunch0086z']=260,
		['w-r-rlaunch0087z']=261,
		['w-r-rlaunch0074z']=262,
		['w-r-rlaunch0075z']=263,
		['w-r-rlaunch0072z']=264,
		['w-r-rlaunch0073z']=265,
		['w-r-rlaunch0076z']=266,
		['w-r-rlaunch0079z']=267,
		['w-r-rlaunch0080z']=268,
		['w-r-rlaunch0077z']=269,
		['w-r-rlaunch0078z']=270,
		['w-r-rlaunch0101z']=271,
		['w-r-rlaunch0102z']=272,
		['w-r-rlaunch0099z']=273,
		['w-r-rlaunch0100z']=274,
		['w-r-rlaunch0103z']=275,
		['w-r-rlaunch0106z']=276,
		['w-r-rlaunch0107z']=277,
		['w-r-rlaunch0104z']=278,
		['w-r-rlaunch0105z']=279,
		['w-r-rlaunch0092z']=280,
		['w-r-rlaunch0093z']=281,
		['w-r-rlaunch0090z']=282,
		['w-r-rlaunch0091z']=283,
		['w-r-rlaunch0094z']=284,
		['w-r-rlaunch0097z']=285,
		['w-r-rlaunch0098z']=286,
		['w-r-rlaunch0095z']=287,
		['w-r-rlaunch0096z']=288,
	},
};
